if not exists(select 1 from syscolumns where id = object_id('EST_PROD_TRANSF') and name = 'OBSERVACAO')
begin
ALTER TABLE dbo.EST_PROD_TRANSF ADD
	OBSERVACAO varchar(50) NULL

ALTER TABLE dbo.EST_PROD_TRANSF ADD CONSTRAINT
	DF_EST_PROD_TRANSF_OBSERVACAO DEFAULT '' FOR OBSERVACAO
end